{
	"format_version": "1.12",
	"minecraft:recipe_shapeless": {
		"description": {
			"identifier": "manalabs_zombie:throwable_tnt"
		},
		"tags": ["crafting_table"],
		"unlock": [
			{
				"item": "minecraft:tnt"
			}
		],
		"ingredients": [{ "item": "minecraft:tnt" }],

		"result": {
			"item": "manalabs_zombie:throwable_tnt",
			"count": 9
		}
	}
}
